package com.wechat.model.dto;

import java.io.Serializable;

public class AccessTokenDto implements Serializable {

    private static final long serialVersionUID = -1384532631420562923L;

    //accesstoken
    private String            accessToken;

    //expire
    private String            expire;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getExpire() {
        return expire;
    }

    public void setExpire(String expire) {
        this.expire = expire;
    }

}
